Summary:	GMPC Editor for song tags
Name:		gmpc-tagedit
Version:	11.8.16
Release:	%mkrel 1
License:	GPLv2+
Group:		Sound
Url:		http://gmpc.wikia.com/wiki/GMPC_PLUGIN_TAGEDIT
Source0:	http://download.sarine.nl/Programs/gmpc/%{version}/%{name}-%{version}.tar.gz
BuildRequires: pkgconfig(glib-2.0) >= 2.16
BuildRequires: pkgconfig(gobject-2.0) >= 2.4
BuildRequires: pkgconfig(gtk+-2.0) >= 2.8
BuildRequires: pkgconfig(gmodule-2.0)
BuildRequires: pkgconfig(libxml-2.0)
BuildRequires: pkgconfig(gthread-2.0)
BuildRequires: pkgconfig(libmpd) >= 0.15.98
BuildRequires: pkgconfig(gmpc) >= 0.16.2
BuildRequires: pkgconfig(taglib_c)
BuildRequires:	intltool
BuildRequires:  gob2
Requires:	gmpc >= %{version}

%description
This plugin for GMPC adds a editor panel for editing song tags.
With the plugin enabled, you are able to queue one or more songs to 
the Tag editor from the playlist or song browser.
You may then enter the Tag editor panel and modify the tags of the
queued songs one by one or by groups. The changes are recorded when
you hit the Save button. If you made a mistake while editing tags,
you may discard the changes you made to one song or a group of songs.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

%find_lang %name

rm -f %{buildroot}%{_libdir}/gmpc/plugins/*.la

%files -f %name.lang
%{_libdir}/gmpc/plugins/gmpctageditplugin.so


%changelog

* Wed Jan 04 2012 fwang <fwang> 11.8.16-1.mga2
+ Revision: 190727
- new version 11.8.16

* Thu May 12 2011 mikala <mikala> 0.20.0-0.mga1
+ Revision: 97545
- imported package gmpc-tagedit

